<STYLE type=text/css>TD {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
.p1 {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.p2 {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 200%;
	text-indent: 4pt;

}
.vip {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.p3 {
	FONT-SIZE: 12px;
	line-height: 200%;
	font-weight: normal;



}
.p4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.p5 {
	FONT-SIZE: 10px; FONT-FAMILY: arial
}
.p6 {
	LINE-HEIGHT: 160%;
	font-size: 18px;
	color: #000000;
	font-weight: bold;



}
.p7 {
	LINE-HEIGHT: 200%;
	font-size: 13px;

}
.p8 {
	letter-spacing:1px;
	font-size: 14px;
	font-weight: bold;
}
.hot {
	COLOR: #ff3300
}
A:link {
	COLOR: #0000CC}
A:visited {
	COLOR: #993366}
A.lb:link {
	text-decoration: none; COLOR: black
}
A.lb:visited {
	text-decoration: none; COLOR: black
}
a.lb:hover {
    text-decoration:none; color:black
}
A.lb1:link {
	text-decoration: none; COLOR: #000066
}
A.lb1:visited {
	text-decoration: none; COLOR: #000066
}
a.lb1:hover {
    text-decoration:underline; color:red
}
A.lr:link {
	COLOR: red
}
A.lr:visited {
	COLOR: red
}
A.lg:link {
	COLOR: #717171
}
A.lg:visited {
	COLOR: #717171
}
A:hover {
	COLOR: red
}
A.lb:hover {
	COLOR: red
}
.pw {
	COLOR: white
}
A.lw:link {
	text-decoration:none; COLOR: white
}
A.lw:visited {
	text-decoration:none; COLOR: white
}
a.lw:hover  {
    text-decoration:underline; color:#ff0000;
}
A.ch:link {
	COLOR: #697111
}
A.ch:visited {
	COLOR: #697111
}
.sinput {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
.ring {
	FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: webdings
}
</STYLE>
.did {
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: 000066;
}
.did {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: 000066;

}
.quan {
	border: 1px solid #CCCCCC;
}
.did1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: FF8400;
}
.zuoxia {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: FFcc66;
	border-left-color: FFcc66;
	border-right-color: FFcc66;
	border-top-color: FFcc66;


}
.ditao {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
}
.youce {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
}
.ce {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: F3AC3B;
	border-right-color: F3AC3B;
	border-bottom-color: F3AC3B;
	border-left-color: F3AC3B;
}
.quan5 {
	border: 1px solid #FF9933;
}
.bt {
	font-size: 14px;
	font-weight: bold;
}
.ziti {
	font-size: 13px;
	color: #000000;
	letter-spacing: normal;
	line-height: 20px;
	text-align: left;
	background-position: left;
}
.ziti1 {
	font-size: 14px;
	color: #000000;
	font-family: "Ύ­΅δΑ₯±δΌς";
	letter-spacing: 10px;
	height: 10px;
	background-position: 10px;





}
.ziti2 {
	font-size: 12px;
	color: #000000;
	letter-spacing: 4px;
	left: 2px;
	height: 2px;
	line-height: 16px;






}
.fenlei {
	font-size: 12px;
	line-height: 15px;
	color: #0000FF;
	text-decoration: none;
	background-position: left center;
	text-align: left;
}
.zitiCopy {
	font-size: 13px;
	color: #000000;
	letter-spacing: normal;
	line-height: 20px;
	text-align: left;
	background-position: left;
	text-decoration: none;
}
h2 {
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	vertical-align: bottom;
}
.sitemap {
	line-height: 23px;
	text-indent: 2em;
}
.linshi {
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
